<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="16097" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES" initialViewController="NE3-ez-4Dq">
    <device id="retina6_5" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Tab Bar Controller-->
        <scene sceneID="fWO-2f-4Wv">
            <objects>
                <tabBarController id="NE3-ez-4Dq" customClass="TabBarController" customModule="ItunesMovie" customModuleProvider="target" sceneMemberID="viewController">
                    <navigationItem key="navigationItem" id="mHK-Wq-1Jg"/>
                    <simulatedTabBarMetrics key="simulatedBottomBarMetrics" translucent="NO"/>
                    <tabBar key="tabBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" translucent="NO" id="cgb-Lb-8WS" customClass="Tabbar" customModule="ItunesMovie" customModuleProvider="target">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="49"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </tabBar>
                    <connections>
                        <segue destination="9zu-55-PuR" kind="relationship" relationship="viewControllers" id="D51-Z7-wJn"/>
                        <segue destination="ufu-ei-z2n" kind="relationship" relationship="viewControllers" id="IIw-ZQ-pgT"/>
                        <segue destination="x7y-6y-bmP" kind="relationship" relationship="viewControllers" id="CXj-a8-4D6"/>
                        <segue destination="avY-Gr-NW5" kind="relationship" relationship="viewControllers" id="rZm-am-9xe"/>
                        <segue destination="kMz-PM-pAu" kind="relationship" relationship="viewControllers" id="31I-Ba-CbL"/>
                    </connections>
                </tabBarController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="guQ-gt-hC0" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="105" y="444"/>
        </scene>
        <!--Posts-->
        <scene sceneID="j3Z-3q-IhL">
            <objects>
                <viewControllerPlaceholder storyboardIdentifier="Posts" storyboardName="Posts" id="9zu-55-PuR" sceneMemberID="viewController">
                    <tabBarItem key="tabBarItem" title="Item" id="isF-g7-voU"/>
                </viewControllerPlaceholder>
                <placeholder placeholderIdentifier="IBFirstResponder" id="CVb-F1-1rI" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1072" y="153"/>
        </scene>
        <!--Chat-->
        <scene sceneID="mz3-du-VrX">
            <objects>
                <viewControllerPlaceholder storyboardName="Chat" id="ufu-ei-z2n" sceneMemberID="viewController">
                    <tabBarItem key="tabBarItem" title="Item" id="V0C-MI-Ox5"/>
                </viewControllerPlaceholder>
                <placeholder placeholderIdentifier="IBFirstResponder" id="rZn-l8-xZM" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1073" y="278"/>
        </scene>
        <!--CreatePostNavigationController-->
        <scene sceneID="tRo-j1-6Rj">
            <objects>
                <viewControllerPlaceholder storyboardName="Posts" referencedIdentifier="CreatePostNavigationController" id="x7y-6y-bmP" sceneMemberID="viewController">
                    <tabBarItem key="tabBarItem" title="Item" id="qta-Bd-f1x"/>
                </viewControllerPlaceholder>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Xae-rq-AFL" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1074" y="444"/>
        </scene>
        <!--Notifications-->
        <scene sceneID="GIQ-Dm-N17">
            <objects>
                <viewControllerPlaceholder storyboardName="Notifications" id="avY-Gr-NW5" sceneMemberID="viewController">
                    <tabBarItem key="tabBarItem" title="Item" id="CCU-sh-eaY"/>
                </viewControllerPlaceholder>
                <placeholder placeholderIdentifier="IBFirstResponder" id="D6m-sL-l8M" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1075" y="601"/>
        </scene>
        <!--Profile-->
        <scene sceneID="pkW-7z-3s7">
            <objects>
                <viewControllerPlaceholder storyboardName="Profile" id="kMz-PM-pAu" sceneMemberID="viewController">
                    <tabBarItem key="tabBarItem" title="Item" id="xnc-d9-EvH"/>
                </viewControllerPlaceholder>
                <placeholder placeholderIdentifier="IBFirstResponder" id="h0d-Ap-UQt" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1104" y="735"/>
        </scene>
    </scenes>
</document>
